html {
    overflow-y: scroll;
}

body {
    margin: !important;  
	padding: 0!important; 
}

.item {
    float: left;
    position: relative;
    line-height: 1em;
    margin: 0!important; 
	padding: 0!important;
    background-color: #ccc;
}



.grid-sizer { 
    width: 33.33%; 
    margin:0!important; 
}

.item {
    width: 33.33%;  
    margin:0!important; 
}

/*Rollover State*/

.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}

.layer {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.0);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    display: none;
	padding: 2%;
}

.layer .title {
    text-align: center;
    font-size: 30px;
}

.layer .description {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;
    position: absolute;
    /*bottom: 9px;
    left: 9px;*/
    background-color: rgba(0,0,0,0.80);
    width: 96%;
	height: 94%;
    margin: 0 auto;
}

.layer .description h3{
    margin-top:34%;
	text-align:center;
	color:#FFF;
}

.layer .description-2 {
		font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;		
    position: absolute;
    /*bottom: 9px;
    left: 9px;*/
    background-color: rgba(0,0,0,0.80);
    width: 96%;
	height: 96.5%;
    margin: 0 auto;
}

.layer .description-2 h3{
    margin-top: 58%;
	text-align:center;
	color:#FFF;
}


.layer .description p {
    margin: 20px;
}

.item:hover .layer {
    display: block;
}







/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

.grid-sizer { width: 33.33%; margin:0!important; }
.item { width: 33.33%;  margin:0!important; }
	}
	
	
@media screen and (max-width: 2880px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 33.33%; }
  .item { width: 33.33%; }
}	


@media screen and (max-width: 2560px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 33.33%; }
  .item { width: 33.33%; } 
 
}

@media screen and (max-width: 1224px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 33.33%; }
  .item { width: 33.33%;}
}



@media screen and (max-width: 720px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 33.33%; }
  .item { width: 33.33%; }
}

@media screen and (max-width: 480px) {
  /* 10 columns for larger screens */
  .grid-sizer { width: 100%; }
  .item { width: 100%; }
}



